Un saluto alla comunità. Sono un semplice utilizzatore di Ubuntu da un po' di tempo e non ho pratica con la linea di comando. Come installo il pacchetto AdobeReader_ita-8.1.7-1.i486.rpm sempre che sia possibile installarlo su Ubuntu? Grazie

chiesto 09 Apr '14, 10:55

Tinkup's gravatar image

Tinkup
24113

modificato 09 Apr '14, 14:02

alevipri's gravatar image

alevipri
5.5k1479

Ubuntu ha già di default un lettore pdf (Evince), e tanti altri se ne possono trovare nei repositori. Hai qualche motivo particolare per installare Adobe Reader?

(09 Apr '14, 11:06) nico nico's gravatar image

Il motivo per cui ho bisogno di Adobe Reader è che i lettori precaricaricati su Ubutnu non mi permettono di accedere ad un PDF del GSE per il fotovoltaico e devo compilare assolutamente un questionario sennò mi mettono in galera :-)

Tinkup

(09 Apr '14, 11:24) Tinkup Tinkup's gravatar image

Coadiuvo quanto detto facendoti notare che gli rpm (da Red Hat Package Manager) sono i pacchetti per Red Hat, Fedora, ecc.

I pacchetti per Debian e derivate, tipo Ubuntu, hanno invece estensione .deb (appunto, da Debian).

(09 Apr '14, 13:22) dadexix86 ♦♦ dadexix86's gravatar image

Installa Adobe Reader da Ubuntu Software Center, il nome del pacchetto è 'acroread'.

In alternativa, sempre dalla pagina di download di Adobe Reader clicca sul link "La lingua o il sistema operativo è differente?", quindi seleziona: Linux --> italian --> Reader 8.1.7 Italian Linux .deb.

Una volta scaricato il file .deb non ti rimane che installarlo facendo doppio click sul file stesso. Si aprirà Ubuntu software Center, per installarlo clicca "installa".

coll. permanente

ha risposto 09 Apr '14, 11:10

alevipri's gravatar image

alevipri
5.5k1479

modificato 09 Apr '14, 13:59

In effetti data la fretta non avevo visto la possibilità di scaricare il .deb quindi ho convertito il .rpm con alien e così via. Cmq grazie per le dritte.

Tinkup

(09 Apr '14, 11:23) Tinkup Tinkup's gravatar image

Piccolo problema.... ho scaricato il .deb ma mi da errore in fase di installazione:

(Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 385141 files and directories currently installed.) Unpacking adobereader-ita (from .../AdobeReader_ita-8.1.7-1.i386.deb) ... dpkg: error processing /home/tinkup/Scaricati/AdobeReader_ita-8.1.7-1.i386.deb (--install): trying to overwrite '/usr/bin/acroread', which is also in package acroread-bin 9.5.5-1raring1

Perché????

(09 Apr '14, 11:56) Tinkup Tinkup's gravatar image

@tinkup le risposte servono solo per fornire soluzioni alla domanda, per tutto il resto vanno utilizzati i commenti.

Altrimenti mi tocca ogni volta convertire le tue risposte in commenti ;)

(09 Apr '14, 12:05) alevipri alevipri's gravatar image

hai installato Adobe Reader da Software Center?

Prima di installare il file deb, Apri il Software Center e cerca nella barra di ricerca in alto a destra il programma, se c'è già allora installalo da Software Center il programma, non da file .deb

(09 Apr '14, 12:06) alevipri alevipri's gravatar image

Sorry.... Ho tentato ma quando lo installo da Software Center mi da quell'errore che ho postato. Ora sto tentando di installare e far funzionare Master PDF Editor. Speriamo bene

(09 Apr '14, 12:08) Tinkup Tinkup's gravatar image

Purtroppo quando vado ad aprire il PDF anche con Master PDF Editor mi da problemi. E' un PDF che devo compilare e inviare al GSE.... possibile che sia così "particolare" da non poter essere editato se non da Winzozz????

(09 Apr '14, 12:10) Tinkup Tinkup's gravatar image

ma aspetta, mi dice che sta cercando di sovrascrivere un programma già installato: ": trying to overwrite '/usr/bin/acroread', which is also in package acroread-bin 9.5.5-1raring1".

Apri la Dash (menù) di ubuntu e scrivi il nome del programma

(09 Apr '14, 12:10) alevipri alevipri's gravatar image

Ok. Ho installato Master PDF Editor. L'ho anche aggiornato. Quando vado ad aprire il file PDF mi appare questa scritta: Please wait... If this message is not eventually replaced by the proper contents of the document, your PDF viewer may not be able to display this type of document. You can upgrade to the latest version of Adobe Reader for Windows®, Mac, or Linux® by visiting http://www.adobe.com/go/reader_download. For more assistance with Adobe Reader visit http://www.adobe.com/go/acrreader.

(09 Apr '14, 12:43) Tinkup Tinkup's gravatar image

Windows is either a registered trademark or a trademark of Microsoft Corporation in the United States and/or other countries. Mac is a trademark of Apple Inc., registered in the United States and other countries. Linux is the registered trademark of Linus Torvalds in the U.S. and other countries.

(09 Apr '14, 12:43) Tinkup Tinkup's gravatar image

Girando su questo forum ho trovato anche https://pdfzen.com/21ddfff8d7416f31 ma anche lì il file non risulta editabile/leggibile :-(

(09 Apr '14, 12:51) Tinkup Tinkup's gravatar image

non ho capito, hai installato Adobe Reader o no?

hai provato a cercarlo nel menù di Ubuntu per vedere se è installato o meno?

(09 Apr '14, 13:18) alevipri alevipri's gravatar image

Adobe Reader non me lo fa installare perché dice che il file è corrotto (scaricato da Adobe.com) Master PDF Editor invece l'ho installato ma quando tento di aprire il PDF mi da errore, come se il PDF che voglio compilare fosse in un formato sconosciuto. Stesso errore ottengo se vado su un sito online che apre ed edita file PDF. Non ci capisco più niente....

(09 Apr '14, 13:27) Tinkup Tinkup's gravatar image

se il messaggio è quello che hai messo prima nei commenti, non dice che è corroto, dice che è già installato...

(09 Apr '14, 13:29) alevipri alevipri's gravatar image

Aspetta...chiariamo. Adobe Reader.deb non me lo fa installare quindi sono passato a Master PDF Editor. Installato e aggiornato. Se tento di aprire il file chi mi interessa con Master PDF Editor ottengo questo messaggio: Please wait... If this message is not eventually replaced by the proper contents of the document, your PDF viewer may not be able to display this type of document. You can upgrade to the latest version of Adobe Reader for Windows®, Mac, or Linux® by visiting http://www.adobe.com/go/reader_download. For more assistance with Adobe Reader visit http://www.adobe.com/go/acrreader.

(09 Apr '14, 13:34) Tinkup Tinkup's gravatar image

...e ottengo lo stesso messaggio se tento di aprirlo con un altro sistea online: https://pdfzen.com/21ddfff8d7416f31

(09 Apr '14, 13:35) Tinkup Tinkup's gravatar image

ok, a quanto pare non puoi aprirlo se non con Adobe Reader. Quindi pensiamo solo ad Adobe Reader.

Apri Ubuntu Software Center e scrivi:

acroread

ovvero Adobe Reader, se non è installato installalo. Se è già installato apri la dash di Ubuntu e cerca adobe reader

(09 Apr '14, 13:42) alevipri alevipri's gravatar image

alevipri.....GRAZIE MILLE. Ora fuziona..... Scusa se ti ho fatto perdere del tempo ma....

(09 Apr '14, 13:56) Tinkup Tinkup's gravatar image

ti avevo scritto la stessa medesima cosa nella parte iniziale della risposta, bastava leggerla...

(09 Apr '14, 13:58) alevipri alevipri's gravatar image

dato che hai risolto, accetta la risposta (simbolo di spunta accanto alla risposta)

(09 Apr '14, 14:00) alevipri alevipri's gravatar image

Fatto...e grazie ancora

(09 Apr '14, 14:35) Tinkup Tinkup's gravatar image

figurati :)

mi sono permesso di modificare il titolo, ora è più chiaro. Ciao

(09 Apr '14, 14:38) alevipri alevipri's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,662
×229
×27
×4

domanda posta: 09 Apr '14, 10:55

domanda visualizzata: 2,968 volte

ultimo aggiornamento: 09 Apr '14, 14:38

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.